@charset "utf-8";
/* ---------------------------------- **
		Modal Window
** ---------------------------------- */
#layer_board_area {
	display: none;
	position: fixed;
	top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0 3vw;
    overflow-y: auto;
    box-sizing: border-box; /*スクロールバーを非表示*/
    -ms-overflow-style: none; /*スクロールバーを非表示*/
    scrollbar-width: none; /*スクロールバーを非表示*/
    z-index: 20000;
}
#layer_board_area::-webkit-scrollbar {
	display:none; /*スクロールバーを非表示*/
}
.layer_board_bg {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	cursor: pointer;
	background: #000;
	z-index: 0;
}
/* --modalWindow ポップアップ部分-- */
/*
.layer_board {
	display: none;
	position: relative;
	width: 80%;
	max-width: 800px;
	margin: 3em auto;
	padding: 4em;
	border-radius: 5px;
	box-sizing: border-box;
	background: #fff;
	z-index: 10;
}*/
.layer_board {
    display: none;
    position: relative;
    /* width: 80%; */
    max-width: 960px;
    margin: 3em auto;
    /* padding: 4em; */
    /* border-radius: 5px; */
    box-sizing: border-box;
    /* background: #fff; */
    z-index: 10;
}

@media screen and (max-width:812px) {
.layer_board {	
	 max-width: 100%;
}

.layer_board video{
	width:100%;
}

}
.layer_board.shortLayer {
	margin: 0;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

/* --modalWindow バツ(閉じる)ボタン-- */
.layer_board .mdl_btn_close.circle_btn {
	position: absolute;
	top: -34px;
    right: -73px;
    width: 60px;
    height: 60px;
	/*background-color: #000;*/
	background-image: url(../images/close.png);
	background-repeat: no-repeat;
	/*background-size: 40px;*/
	/*background-position: 50%;*/
	/*border-radius: 50%;*/
	transition: .5s  ease-in-out;
}
.layer_board .mdl_btn_close.circle_btn:hover {
	opacity:0.7;
	cursor:pointer
	/*background-color: #FDB53F;
	border: 1px solid #FDB53F;*/
}

/* --↑必須なのはここまで↑-- */

/* --modalWindow タイトル部分-- */
.layer_borad_title {
	font-size: 200%;
	font-weight: 200;
	color: #ED344E;
}
/* --modalWindow コンテンツ部分-- */
.layer_borad_content {
	margin: 1em auto 1.5em;
}
/* --modalWindow 四角ボタン-- */
.layer_board .square_btn {
	display: block;
    position: relative;
    width:160px;
    margin: 10px auto 0 auto;
    padding: 10px 10px 9px 10px;
    border:2px solid #fff;
    border-radius: 6px;
    font-size: 1.2em;
    color: #fff;
    text-align: center;
    letter-spacing: 1px;
    text-decoration: none;
    transition: .5s ease-in-out;
	font-family: 'Montserrat', sans-serif;
	font-weight:600;

}
.layer_board .square_btn:hover {
	background: #111;
	color: #fff;
}

@media screen and (max-width:812px) {
	.layer_board {
		width: 100%;
		margin: 1em auto;
		/*padding: 1.5em;*/
	}
	.layer_board .mdl_btn_close.circle_btn {
		position: absolute;
    top: -37px;
    right: -28px;
    width: 57px;
    height: 42px;
	background-size: 27px;
}
	}
}

